/*==== Header Stuff ====*/

.header {
    background-color: white;
    margin-bottom: 5px !important;
    color: black !important;
}


.theme-dark .bg {
    box-sizing: border-box;
    width: 100%;
    background-image: url(https://i.postimg.cc/QdRF3PTB/header-v1-dark-v3.gif);
    background-repeat: no-repeat;
    background-size: 100% 100%;

}


.bg>.title {
    color: black;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

.theme-dark .bg>.title {
   color: white;
   text-shadow: 1px 1px 2px black, 1px 1px 5px black, 1px 1px 1px black;
   font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
   font-style: italic !important;
   font-variant: normal;
   font-weight: bold;
}

.bg>.title {
    color: white;
    text-shadow: 1px 1px 3px grey, 1px 1px 3px black, 1px 1px 1px black, 1px 1px 3px black;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}


.bg {
    box-sizing: border-box;
    width: 100%;
    background-image: url(https://i.imgur.com/a3xuDYH.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}




@media only screen and (min-width: 1024px) {
    /*Resize header so that it's on the left and won't break mobile */
    .bg>.title {
        float: left;
        font-size: 32px !important;
    }
  /*Add height to header for bg header image on desktop*/
    .header .bg {
        height: 115px;
    }

}


/*Hide description line*/

.description {
    display: none;
}


/*==== Navbar stuff ====*/

.bar {
    background-color: black !important;
    border-bottom: 3px solid white;
    box-shadow: 0 2px 2px -2px rgba(0, 0, 0, .3);
}

.nav-main .inner a.active,
.nav-main .inner a.active:hover {
    background-color: white;
    color: black;
    font-weight: bold;
}

.nav-main .inner a:hover {
    background-color: white;
    color: black;
    font-weight: bold;
}


/*==== Sidebar stuff ====*/


/*Places the image on the h2 tag in the side bar*/

.sidebar>h2::before {
    content: url(https://i.imgur.com/yrDhqfS.png);
    background: url(https://i.imgur.com/JZeqZUO.jpg) repeat-y;
    animation: moveY 1s steps(30) infinite;
    padding-top: 280px;
    margin-bottom: 20px;
}

@keyframes moveY {
    from {
        background-position-y: 0px;
    }
    to {
        background-position-y: -9000px;
    }
}

.sidebar>h4 {
    color: whitesmoke !important;
    text-shadow: 1px 1px 3px grey, 1px 1px 3px black, 1px 1px 1px black, 1px 1px 3px black;
}

.sidebar>h4 a {
    color: whitesmoke !important;
    text-shadow: 1px 1px 3px grey, 1px 1px 3px black, 1px 1px 1px black, 1px 1px 3px black;
    text-decoration-line: underline;
}

.sidebar>h1 {
    color: whitesmoke !important;
    text-shadow: 1px 1px 3px grey, 1px 1px 3px black, 1px 1px 1px black, 1px 1px 3px black;
}


/*==== Vote Arrows ====*/

@media only screen and (max-width: 973px) {
    .post-single .post .details,
    .post-single .post .content,
    .post-single .post .actions {
        margin-left: -128px;
    }
    .details {
        padding-top: 22px;
    }
}

.post .vote {
    width: 45px;
    height: 60px;
    margin: -5px 12px 0 10px;
    padding-bottom: 30px;
}

.vote[data-vote="up"] a[data-direction="up"] svg {
    padding: 0px 10px 42px 20px !important;
    /*background: url(https://i.postimg.cc/KcWjMBR5/x-mass-gigachad-small.png);*/
    background: url(https://i.imgur.com/dd7TiFm.png);
    background-repeat: no-repeat;
    color: transparent !important;
}

.vote[data-vote="up"] .count {
    margin-top: -3px;
    font-weight: bold;
    color: black;
    text-shadow: 1px 1px 5px white, 1px 1px 12px #bbb;
}

.theme-dark .vote[data-vote="up"] .count {
    color: white;
}



.vote[data-vote="down"] a[data-direction="down"] svg {
    padding: 0px 10px 42px 20px !important;
    /*background: url(https://i.postimg.cc/KcWjMBR5/x-mass-gigachad-small.png);*/
    background: url(https://i.postimg.cc/T1GjMKRH/downvote.png);
    background-repeat: no-repeat;
    color: transparent !important;
}

.vote[data-vote="down"] .count {
    margin-top: -3px;
    font-weight: bold;
    color: brown !important;
     text-shadow: 1px 1px 5px red, 1px 1px 12px grey;
}

.theme-dark .vote[data-vote="down"] .count {
    color: white;
}

/*==== Thumbnails ====*/

.post .thumb.default-thumbnail {
    background-image: url(https://i.postimg.cc/MZYFcrnS/thumbnail-65-51.png);
    background-repeat: no-repeat;
}

.post .thumb.default-thumbnail.text-thumbnail {
    background-image: url(https://i.postimg.cc/MZYFcrnS/thumbnail-65-51.png);
    background-repeat: no-repeat;
}


/*==== Body Stuff ====*/

.container {
    background-color: white;
}

.theme-dark .container {
    background-color: #0a0a0a;
}

.theme-dark .comment.removed, .theme-dark .post.removed {
    background-color: #260606 !important;
}

/*==== Footer Stuff ====*/

footer.footer {
    background: url(https://i.postimg.cc/t43gt0wB/footer-v3-light.gif) repeat-x;
    background-color: white;
}



.theme-dark footer.footer {
    background: url(https://i.postimg.cc/sXvyLbHd/footer-v3.gif) repeat-x;
}

.theme-light footer.footer {
    background: url(https://i.postimg.cc/t43gt0wB/footer-v3-light.gif) repeat-x;
    background-color: white;
}



/*==== Flair Stuff ====*/

.post-flair[data-flair=default] {
      background: #000000;
      border-color: #000;
      color: #fff;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}


/*==== User Flair stuff ====*/


a.author[href="/u/LukeLukens/"]::after {
    content: "Test Subject Number 1";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}


a.author[href="/u/ZoomerCrusader/"]::after {
    content: "Chad" url(https://i.postimg.cc/KcVhp61b/gigachad-king-66x89.png) "King";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}


a.author[href="/u/BasedChad/"]::after {
    content: "MONKE";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}


a.author[href="/u/ValuesLiberty/"]::after {
    content: "AND GOATS";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}


a.author[href="/u/CringeGoblinVEVO/"]::after {
    content: "Goblin";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/daddyfoot/"]::after {
    content: "Jesus is God";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/BetterTedThanDead/"]::after {
    content: "CEO of bread";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/antisemiticAF/"]::after {
    content: "Me";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/JohnTheSavage/"]::after {
    content: "Heckin valid member of the SS community";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}


a.author[href="/u/BasteSpuds/"]::after {
    content: "CEO of Counter-Semitism LLC";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/SomeWhiteGuy/"]::after {
    content: "Janny Disrespecter";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/ProtectTheFaith/"]::after {
    content: "Tickles the Ivories";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/YunoGasai_isHot/"]::after {
    content: "Weaboo";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/komodojones/"]::after {
    content: "Based Department";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/zzbg/"]::after {
    content: "Federal Informant";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/DairyBoy/"]::after {
    content: "GIGA BASED";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/BigBeef/"]::after {
    content: "I HATE THE ANTICHRIST";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/ahmtds/"]::after {
    content: "Thinks he owns the website";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/Wolfram/"]::after {
    content: "Normie";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/mega_chad/"]::after {
    content: "Random Guy";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/BenitoMussolini/"]::after {
    content: "Il Duce";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/KasierVonGoguryeo191/"]::after {
    content: "Ze Kaiser";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/yaythereal/"]::after {
    content: "Schizo";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/YurtsForTrump/"]::after {
    content: "Yurt Enthusiast";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/Lemmy/"]::after {
    content: "Motorhead Respecter";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/GodismyLord/"]::after {
    content: "Reps for the Redeemer";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/DannyTheSkyman/"]::after {
    content: "Sneedville Tennessee";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/GeorgeFloydSchnozzle/"]::after {
    content: "can't breathe";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/AntiSanctimonious/"]::after {
    content: "MK-Ultra Victim";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/RetardMoron/"]::after {
    content: "actually retarded";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/dontcoom/"]::after {
    content: "lol";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/MiloYiannopoulos/"]::after {
    content: "King of the Straights";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/Neowolfe/"]::after {
    content: "ammo consoomer";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/rainczech/"]::after {
    content: "dirty mexican";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/letssavethefirsworld/"]::after {
    content: "Chad?";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/Mirabeau/"]::after {
    content: "Professional Agitator";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/ShitpostCaretaker/"]::after {
    content: "Colonizer Chad";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/Rashid_Ibn_Yasir/"]::after {
    content: "sneed";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/PurestEvil/"]::after {
    content: "anticom";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/Side-o-Beef_Curtains/"]::after {
    content: "Raging Sperg";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/coomstainedwindow/"]::after {
    content: "Federal Informant";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/bloomer/"]::after {
    content: "based? and boomerpilled";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/2DIsGreaterThan3D/"]::after {
    content: "Let me get my chair.";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/Waffleyumboy/"]::after {
    content: "Doyle-pilled";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/Kapral_Wojtek/"]::after {
    content: "Lifting for Jesus";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/Spoonks/"]::after {
    content: "blackpilled but also kekpilled?";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/undecidedmask/"]::after {
    content: "Federal Informant";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/UltimateChungusfan/"]::after {
    content: "Chungus";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/JustUDude/"]::after {
    content: "Another Segment";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/Vero/"]::after {
    content: "Tomboy Enthusiast";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/hawk-aleph-ii/"]::after {
    content: "please read the servile state bro";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/AR-14/"]::after {
    content: "Straight Shooter";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/tranquility/"]::after {
    content: "still improoving";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/tamclassic/"]::after {
    content: "hates the antichrist";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/Psilocybik/"]::after {
    content: "Federal Informant";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/braindead_zoomer/"]::after {
    content: "Lovecraft's Cat";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/hello-mayo/"]::after {
    content: "KNEEL BIGOT!";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/haushogun/"]::after {
    content: "Janny Disrespecter";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/Call_Me_Kaiser/"]::after {
    content: "Weaboo";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}

a.author[href="/u/StillplayenSometimes/"]::after {
    content: "makes stupid puns";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
}


/*==== Special Post Flairs: Remember to remove  ====*/

a.title[href="/p/HrYDgbVY/hello-im-uvaluesliberty-lets-rec/c/"]::after {
    content: "OFFICIAL AMA™";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
    font-size: small;

    animation: color-change 3s infinite;
}

a.title[href="https://media.consumeproduct.win/post/KJtCXej1.jpeg"]::after {
    content: "OFFICIAL AMA™";
    color: white;
    background-color: black;
    border: 4px;
    border-radius: 2px;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-style: italic !important;
    font-variant: normal;
    font-weight: bold;
    font-size: small;

    animation: color-change 3s infinite;
}

@-webkit-keyframes color-change {
  0% { color: white; }
  20% { color: #fbfbb7; }
  40% { color: #f9f977; }
  60% { color: #f7f75b; }
  80% { color: #ffff8b; }
}



/*====Community Emotes ====*/

[href="/u/#king"] {
    color: #ff000000!important;
    background-image: url(https://i.postimg.cc/KcVhp61b/gigachad-king-66x89.png);
    -webkit-background-size: contain;
       -moz-background-size: contain;
            background-size: contain;
    background-repeat: no-repeat;
    display: -webkit-inline-box;
    pointer-events: none;
    cursor: default;
    margin-right: -2.5ch;
    margin-left: 0ch;
    text-align: -webkit-center;
    white-space: nowrap;
    overflow: hidden;
    max-width: 4ch;
}


[href="/u/#Lking"] {
    color: #ff000000!important;
    background-image: url(https://i.postimg.cc/KcVhp61b/gigachad-king-66x89.png);
    -webkit-background-size: contain;
       -moz-background-size: contain;
            background-size: contain;
    background-repeat: no-repeat;
    display: -webkit-inline-box;
    pointer-events: none;
    cursor: default;
    text-align: -webkit-center;
    overflow: hidden;
    max-width: 4ch;
}



[href="/u/#gigachad"] {
    color: #ff000000!important;
    background-image: url(https://i.postimg.cc/sgsMZBC6/gigachad-90x120.png);
    -webkit-background-size: contain;
       -moz-background-size: contain;
            background-size: contain;
    background-repeat: no-repeat;
    display: -webkit-inline-box;
    pointer-events: none;
    cursor: default;
    margin-right: -2.2ch;
    margin-left: 0ch;
    text-align: -webkit-center;
    white-space: nowrap;
    overflow: hidden;
    max-width: 4ch;
}

[href="/u/#Lgigachad"] {
    color: #ff000000!important;
    background-image: url(https://i.postimg.cc/sgsMZBC6/gigachad-90x120.png);
    -webkit-background-size: contain;
       -moz-background-size: contain;
            background-size: contain;
    background-repeat: no-repeat;
    display: -webkit-inline-box;
    pointer-events: none;
    cursor: default;
    text-align: -webkit-center;
    overflow: hidden;
    max-width: 4ch;
}


[href="/u/#ted"] {
    color: #ff000000!important;
    background-image: url(https://i.postimg.cc/k54Tnp2c/ted-60x60.png);
    -webkit-background-size: contain;
       -moz-background-size: contain;
            background-size: contain;
    background-repeat: no-repeat;
    display: -webkit-inline-box;
    pointer-events: none;
    cursor: default;
    margin-right: -0.5ch;
    margin-left: 0ch;
    text-align: -webkit-center;
    white-space: nowrap;
    overflow: hidden;
    max-width: 3ch;
}

[href="/u/#Lted"] {
    color: #ff000000!important;
    background-image: url(https://i.postimg.cc/k54Tnp2c/ted-60x60.png);
     -webkit-background-size: contain;
       -moz-background-size: contain;
            background-size: contain;
    background-repeat: no-repeat;
    display: -webkit-inline-box;
    pointer-events: none;
    cursor: default;
    text-align: -webkit-center;
    overflow: hidden;
    max-width: 4ch;
}



[href="/u/#peped"] {
    color: #ff000000!important;
    background-image: url(https://i.imgur.com/mYh3VSr.gif);
    -webkit-background-size: contain;
       -moz-background-size: contain;
            background-size: contain;
    background-repeat: no-repeat;
    display: -webkit-inline-box;
    pointer-events: none;
    cursor: default;
    margin-right: 1px;
    text-align: -webkit-center;
    white-space: nowrap;
    overflow: hidden;
    max-width: 4ch;
}



[href="/u/#check"] {
    color: #ff000000!important;
    background-image: url(https://i.postimg.cc/mZwPnxJt/aputhink-66x53.png);
    -webkit-background-size: contain;
       -moz-background-size: contain;
            background-size: contain;
    background-repeat: no-repeat;
    display: -webkit-inline-box;
    pointer-events: none;
    cursor: default;
    margin-right: 1px;
    text-align: -webkit-center;
    white-space: nowrap;
    overflow: hidden;
    max-width: 4ch;
}



[href="/u/#grug"] {
    color: #ff000000!important;
    background-image: url(https://i.postimg.cc/Y2nYqnBn/oogaboogaaa69x57.png);
    -webkit-background-size: contain;
       -moz-background-size: contain;
            background-size: contain;
    background-repeat: no-repeat;
    display: -webkit-inline-box;
    pointer-events: none;
    cursor: default;
    margin-right: 1px;
    text-align: -webkit-center;
    white-space: nowrap;
    overflow: hidden;
    max-width: 4ch;
}


[href="/u/#soyjack"] {
    color: #ff000000!important;
    background-image: url(https://i.postimg.cc/Dw9Y9DFm/soyjack74x90.png);
    -webkit-background-size: contain;
       -moz-background-size: contain;
            background-size: contain;
    background-repeat: no-repeat;
    display: -webkit-inline-box;
    pointer-events: none;
    cursor: default;
    margin-right: -2ch;
    text-align: -webkit-center;
    white-space: nowrap;
    overflow: hidden;
    max-width: 4ch;
}



[href="/u/#Lsoyjack"] {
    color: #ff000000!important;
    background-image: url(https://i.postimg.cc/Dw9Y9DFm/soyjack74x90.png);
    -webkit-background-size: contain;
       -moz-background-size: contain;
            background-size: contain;
    background-repeat: no-repeat;
    display: -webkit-inline-box;
    pointer-events: none;
    cursor: default;
    max-width: 4ch;
}


[href="/u/#yes"] {
    color: #ff000000!important;
    background-image: url(https://i.postimg.cc/nrcG68z8/yes80-85png.png);
    -webkit-background-size: contain;
       -moz-background-size: contain;
            background-size: contain;
    background-repeat: no-repeat;
    display: -webkit-inline-box;
    pointer-events: none;
    cursor: default;
    margin-right: -2ch;
    text-align: -webkit-center;
    white-space: nowrap;
    overflow: hidden;
    max-width: 4ch;
}

[href="/u/#Lyes"] {
    color: #ff000000!important;
    background-image: url(https://i.postimg.cc/nrcG68z8/yes80-85png.png);
    -webkit-background-size: contain;
       -moz-background-size: contain;
            background-size: contain;
    background-repeat: no-repeat;
    display: -webkit-inline-box;
    pointer-events: none;
    cursor: default;
    max-width: 4ch;
}

